@article{Sales2014,
	author = {Sales, CA and Almeida, CSL and Wakiuchi, J and Piolli, KC and Reticena, K de O.},
	journal = {Texto & Contexto - Enfermagem},
	number = {4},
	pages = {880--8},
	title = {I survived cancer: phenomenological analysis of the survivors’ language},
	volume = {23},
	year = {2014},
}
